html,body {font-family: 'Poppins', sans-serif;padding-bottom: 40px;}
.p0 {padding: 0;}
.fl-r{float: right;}
.mobile-visible {display: none;}
a{text-decoration: none !important;}
.table-content{display: table; width: 100%; height: 100%;}
.table-cell-content{display: table-cell; vertical-align: middle; text-align: center; height: 100%}
h1.head {font-weight: 600; font-size: 36px; color: #2f3b52; margin: 60px 0;}
.loading{background:url('../images/loading.gif') center center; background-repeat: no-repeat;width:100%;height: 100%;position: fixed; top:0; left: 0; background-color:rgba(255,255,255,1); z-index: 99999;}





header {height: 100px;}
.h.active {height: 100px}
header.active {position: fixed; top: 0;left: 0; width: 100%; background:#fff; z-index: 9999;}
header img.logo {transform: scale(.75);}
header ul li {list-style: none;float: left; line-height: 100px;}
header ul li a {font-size: 16px; color: #000; font-weight: 600; margin: 0 10px;}

.swiper-container {width: 100%;max-height: calc(100vh - 100px); z-index: 0}
.swiper-slide {text-align: center;font-size: 18px;background: #fff;display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;-webkit-align-items: center;overflow: hidden;align-items: center; background-size: cover !important; position: relative; width: 100%; height: 100%;}
.swiper-slide .overlay {position: absolute; top: 0; left: 0; width: 100%;height: 100%;background: rgba(0,0,0,.5);}
.swiper-slide .overlay h1{font-weight: 600; font-size: 36px; color: #fff;margin: 0;}


#politika {padding: 60px 0; background: #d3e8ee;}
#politika h1 {color: #2f3b52; font-size: 36px; font-weight: 600; margin-top: 80px;}
#politika p {color: #2f3b52; font-size: 18px; font-weight: 300; line-height: 34px;}

#about {padding-top: 70px;}
#about h1 {color: #2f3b52; font-size: 36px; font-weight: 600;}
#about p {font-size: 16px;color: #2f3b52;line-height: 31px;}
#about .left {background: #2f3b52; padding: 80px 0;}
#about .left h1 {color: #fff; padding: 0 50px}
#about .left p {color: #fff; padding: 0 50px; padding-left: 150px}
#about .right {background: #a4cedd; padding: 80px 0;}
#about .right h1 {color: #2f3b52; padding: 0 50px}
#about .right p {color: #2f3b52; padding: 0 50px; padding-right: 150px}

#services h1.head {margin-bottom: 30px;}
#services .item {padding: 40px 60px; border: 1px solid #2f3b52; display: inline-block}
/*#services .item img {position: absolute; top: 50%; transform: translateY(-50%);}*/
#services .item {margin-top: 30px;}
#services .item p {color: #2f3b52; font-size: 16px;}
#services .item.last {padding: 20px 30px}

#projects h1.head{margin-bottom: 20px;}
#projects ul {display: inline-block; padding: 0; margin-bottom: 40px;}
#projects ul li {float: left; color: #2f3b52; font-weight: 600; margin-right: 20px; list-style: none}
#projects ul li:last-child {margin-right: 0;}
#projects ul li a{color: #2f3b52; font-size: 18px;padding: 7px;}
#projects ul li a.active {border-bottom: 1px solid #2f3b52;}
#projects .item {padding: 10px 15px; border: 1px solid #2f3b52; margin-top: 30px; transition: all .25s; height: 220px; width: 22.4%; margin:15px; float: left;}
#projects .item h1 {color: #2f3b52; font-size: 18px; font-weight: 600;margin-bottom: 60px;}
#projects .item span {color: #2f3b52; font-size: 18px; font-weight: 500;}
#projects .item:hover {background: #2f3b52;}
#projects .item:hover h1{color: #fff;}
#projects .item:hover span{color: #fff;}


#references .references-item {border: 1px solid #2f3b52; margin-top: 30px;}
#references .references-item img {width: 100%;}



/* CONTACT PAGE */
#contact-page {padding:70px 0;}
#contact-page h2 {font-size: 20px;color: #4f4e4e;font-weight: 300;}
#contact-page .contact-form input {margin-bottom:1%;font-size: 18px;color: #4f4e4e;border: 1px solid #ebebeb;padding: 10px 20px;width: 49.1%; font-weight: 300}
#contact-page .contact-form textarea {font-size: 18px;color: #4f4e4e;border: 1px solid #ebebeb;padding: 10px 20px;width: 100%;height:151px;}
#contact-page .contact-form button {width: 40px;height: 40px;background: transparent url(../images/submit-icon.png) center center no-repeat;border: 0;position: absolute;bottom: 11px;margin-right: 25px;right: 0;}
#contact-page .contact-form input:nth-child(even) {margin-right:1%;}
#contact-page .contact-information .info-area {border: 1px solid #ebebeb;padding: 20px;}
#contact-page .contact-information .info-area tr {height: 54px;}
#contact-page .contact-information .info-area tr:before {content: "";width: 80%;position: absolute;height: 1px;background: #ebebeb;margin: 0 0 0 17px;}
#contact-page .contact-information .info-area tr:first-child:before {background: none;}
#contact-page .contact-information .info-area tr td {font-size: 16px;color: #4f4e4e;}
#contact-page .contact-information .info-area tr td img {margin: 0 20px 0 0;}
#contact-page .maps {margin-top:30px;}


.hc {max-height:207px;overflow:auto;}
.samsung {
	position: absolute;
    z-index: 99;
    width: 100%;
	margin-top: 50px;
}
.samsung img {
	display:inline-block;
}
.swiper-slide .overlay h1 span {
	    font-size: 50%;
    margin-top: 10px;
    display: block;
}
.samsung h3 {
	color:#fff;
}
p.success {
	background: #52c77c;
    color: #fff;
    padding: 10px;
}
p.error {
	background: red;
    color: #fff;
    padding: 10px;
}

@media screen and (max-width:1200px)
{
	h1.head {font-size: 30px;}
	header ul li a {font-size: 14px;}
	header img.logo {transform: none; margin-top: 10px;}
	.swiper-slide .overlay h1 {font-size: 30px}
	#politika h1 {font-size: 30px; margin-top: 50px;}
	#politika p {font-size: 16px; line-height: 28px;}
	#about h1 {font-size: 30px;}
	#about p {font-size: 14px; line-height: 24px;}
	#services .item {height: 280px}
	#services .item p {font-size: 12px;}
	#services .item img {width: 80%;}
	#projects ul li a {font-size: 16px;}
	#projects .item {width: 30%}
	#projects .item h1 {font-size: 14px;}
	#projects .item span {font-size: 14px;}
}
@media screen and (max-width:992px)
{
	html,body {padding-bottom: 20px}
	.mobile-hidden {display: none;}
	.mobile-visible {display: block}
	.outer-menu{display: block !important; top: 38px;}
	.swiper-slide .overlay h1 {font-size: 18px}
	#politika h1 {font-size: 20px; margin-top: 0;}
	#politika p {line-height: normal; font-size: 14px;}
	#politika img {display: inline-block;width: 50%}
	#about h1 {text-align: center; font-size: 20px; margin-top: 20px;}
	#about p {text-align: center; font-size: 14px; margin-bottom: 20px;}
	#about .about-text {padding: 40px 0;}
	#about .left {padding: 40px 0;}
	#about .right {padding: 40px 0; height: auto !important}
	#about .left p{padding: 0 50px;}
	#about .right p{padding: 0 50px;}
	#services .item {padding: 50px 12px}
	#projects .item {width: 42%;}
	#projects ul li {margin-right: 5px;}
	#projects ul li a{font-size: 10px}
	#contact-page {padding:25px 0;}
    #contact-page h2 {font-size:16px;}
    #contact-page .contact-information .info-area tr td {font-size:14px;}
    #contact-page .contact-form input {width:100%;font-size:14px;}
    #contact-page .contact-form textarea {font-size:14px;}
	#contact-page .maps iframe {height: 200px}
	header img.logo {max-width: 120px}
	header ul li {line-height: normal !important;}
	header ul li a { font-size: 20px !important;}
	
}

@media screen and (max-width:600px)
{
	.samsung {margin-top:10px}
	.samsung img {max-width:150px;}
	.samsung h3 {font-size:14px;margin-top:10px;}
}



.outer-menu {position: fixed; right: 76px; display: none; margin-top: -11px; transition:margin .3s;z-index: 10000;}
.outer-menu .checkbox-toggle {position: absolute; top: 0; left: 0; z-index: 2; cursor: pointer; width: 60px; height: 60px; opacity: 0;}
.outer-menu .checkbox-toggle:checked + .hamburger > div {-webkit-transform: rotate(135deg); transform: rotate(135deg);}
.outer-menu .checkbox-toggle:checked + .hamburger > div:before, .outer-menu .checkbox-toggle:checked + .hamburger > div:after {top: 0; -webkit-transform: rotate(90deg); transform: rotate(90deg);}
.outer-menu .checkbox-toggle:checked + .hamburger > div:after {opacity: 0;}
.outer-menu .checkbox-toggle:checked ~ .menu {pointer-events: auto; visibility: visible;}
.outer-menu .checkbox-toggle:checked ~ .menu > div {-webkit-transform: scale(1); transform: scale(1); -webkit-transition-duration: .75s; transition-duration: .75s;}
.outer-menu .checkbox-toggle:checked ~ .menu > div > div {opacity: 1; -webkit-transition: opacity 0.4s ease 0.4s; transition: opacity 0.4s ease 0.4s;}
.outer-menu .checkbox-toggle:hover + .hamburger {}
.outer-menu .checkbox-toggle:checked:hover + .hamburger > div {-webkit-transform: rotate(225deg); transform: rotate(225deg);}
.outer-menu .hamburger {position: absolute; top: 0; left: 0; z-index: 1; width: 60px; height: 40px; padding: .5em 1em; cursor: pointer; -webkit-transition: box-shadow 0.4s ease; transition: box-shadow 0.4s ease; -webkit-backface-visibility: hidden; backface-visibility: hidden; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center;}
.outer-menu .hamburger > div {position: relative; -webkit-box-flex: 0; -ms-flex: none; flex: none; width: 100%; height: 2px; background: #000; -webkit-transition: all 0.4s ease; transition: all 0.4s ease; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center;}
.outer-menu .hamburger > div:before, .outer-menu .hamburger > div:after {content: ''; position: absolute; z-index: 1; top: -10px; left: 0; width: 100%; height: 2px; background: inherit; -webkit-transition: all 0.4s ease; transition: all 0.4s ease;}
.outer-menu .hamburger > div:after {top: 10px;}
.outer-menu .menu {position: fixed; top: 0; left: 0; width: 100%; height: 100%; pointer-events: none; visibility: hidden; overflow: hidden; -webkit-backface-visibility: hidden; backface-visibility: hidden; outline: 1px solid transparent; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center;}
.outer-menu .menu > div {width: 100%; height: 100%; color: #FEFEFE; background: rgba(0, 0, 0, 0.8); -webkit-transition: all 0.4s ease; transition: all 0.4s ease; -webkit-box-flex: 0; -ms-flex: none; flex: none; -webkit-transform: scale(0); transform: scale(0); -webkit-backface-visibility: hidden; backface-visibility: hidden; overflow: hidden; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center;}
.outer-menu .menu > div > div {text-align: center; max-width: 90vw; max-height: 100vh; opacity: 0; -webkit-transition: opacity 0.4s ease; transition: opacity 0.4s ease; overflow-y: auto; -webkit-box-flex: 0; -ms-flex: none; flex: none; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center;}
.outer-menu .menu > div > div > ul {list-style: none; padding: 0 1em; margin: 0; display: block; max-height: 100vh; overflow: hidden;}
.outer-menu .menu > div > div > ul > li {padding: 0; margin: 1em; font-size: 24px; display: block; text-align: center; width: 100%; padding: 0; margin: 0; line-height: 40px;}
.outer-menu .menu > div > div > ul > li > a {/*--0%-100% border bottom actived----position: relative;*/ display: inline; cursor: pointer; color:#fff; -webkit-transition: color 0.4s ease; transition: color 0.4s ease;}
.outer-menu .menu > div > div > ul > li > a:hover {color: #e5e5e5; text-decoration: none;}
.outer-menu .menu > div > div > ul > li > a:hover:after {width: 100%;}
.outer-menu .menu > div > div > ul > li > a:after {content: ''; position: absolute; z-index: 1; bottom: -0.15em; left: 0; width: 0; height: 2px; background: #e5e5e5; -webkit-transition: width 0.4s ease; transition: width 0.4s ease;}